/* TOP BAR */

.top-bar{

background:#0d0d0d;
color:#fff;

font-size:14px;

padding:10px 0;

border-bottom:1px solid rgba(212,175,55,.25);

}


.top-content{

display:flex;
justify-content:space-between;
align-items:center;

}


.top-right{

display:flex;
gap:25px;

}


.top-right span,
.top-left span{

display:flex;
align-items:center;
gap:8px;

}


.top-right i,
.top-left i{

color:#d4af37;

}





/* NAVBAR */


.main-navbar{

background:
rgba(255,255,255,.96);

padding:9px 0;

box-shadow:
0 5px 25px rgba(0,0,0,.08);

position:relative;
z-index:99;

}





.logo-area img{
width:auto;
height:88px;
max-width:250px;
display:block;
object-fit:contain;
transform:scale(1.08);
transform-origin:left center;

}





.nav-link{

font-size:16px;

font-weight:600;

color:#222!important;

margin:0 12px;

position:relative;

}



.nav-link:after{


content:"";

position:absolute;

bottom:-5px;

left:0;

height:2px;

width:0;

background:#d4af37;

transition:.3s;

}



.nav-link:hover:after,
.nav-link.active:after{

width:100%;

}



.nav-link:hover{

color:#b8860b!important;

}







/* DROPDOWN */


.dropdown-menu{

border:none;

padding:10px;

border-radius:15px;

box-shadow:
0 15px 40px rgba(0,0,0,.15);

}



.dropdown-item{

padding:12px 18px;

font-weight:600;

}


.dropdown-item i{

color:#d4af37;

margin-right:10px;

}







/* CAREER BUTTON */


.career-btn{

background:

linear-gradient(
135deg,
#c9972b,
#f8dc7a
);


color:#111;

padding:13px 30px;

border-radius:50px;

font-weight:700;

text-decoration:none;


display:flex;

align-items:center;

gap:8px;


box-shadow:
0 10px 25px rgba(212,175,55,.35);


transition:.3s;


}


.career-btn:hover{

transform:translateY(-3px);

color:#000;

}






/* MOBILE */


.navbar-toggler{

border:none;

font-size:30px;

color:#c9972b;

}



@media(max-width:991px){

.logo-area img{

height:48px;
max-width:210px;
transform:scale(1.05);

}


.top-content{

flex-direction:column;

gap:10px;

}


.top-right{

gap:12px;

font-size:12px;

}


.navbar-nav{

padding:20px 0;

}


.career-btn{

justify-content:center;

margin-bottom:20px;

}



}
